SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000508: wykrycie ukrycia - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000508Otchlan 1.3 betaGramatyka/literowkapublic2010-11-09 22:212013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000508: wykrycie ukrycia
Descriptionpomoc wykrycie ukrycia:
sam umies sie ukrywac

magiem dostalem taka umi, chociaz tak na prawde istnieje jeszcze czar "wykrycie ukrytych" i wydaje mi sie ze to ja powinienem dostac (chyba ze jest to tylko blad prezentacji na liscie umiejetnosci)
po za tym, jest w opisie zaklecia ze nazwa moba jest poprzedzona (Ukryty), a w przypadku umiejetnosci nie
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000692)
Weq (administrator)
2010-12-24 16:17

Mag powinien miec z listy umiejetnosci tylko "wykrycie ukrycia" (za man?) na poziomie 35. Skad wziales "wykrycie ukrytych" ?

Natomiast w pomocy s? pomylone nawzajem
(0000699)
Eru (reporter)
2010-12-26 23:52

Wykrycie ukrytych wzialem stad ze wpisywalem rozne rzeczy w pomoc i zauwazylem.

Jeszcze jedna tak rzecz - wpisalem "czaruj wykrycie ukrytych" (czyli sprobowalem zrobic cos zupelnie absurdalnego) - moj mag rzucil po kilku probach czar, ktory w 'dzialanie' wypisal mi "Wykrycie aury". Czyli tak jakby sama umiejetnosc "wykrycie aury" mozna bylo aktywowac i przez "czaruj wykrycie aury" i "czaruj wykrycie ukrytych".

(mozesz sobie sprawdzic w tym sejwie, ktory wrzucilem)

- Issue History
Date Modified Username Field Change
2010-11-09 22:21 Eru New Issue
2010-12-24 16:17 Weq Note Added: 0000692
2010-12-26 23:52 Eru Note Added: 0000699
2011-01-15 19:20 Weq Status new => resolved
2011-01-15 19:20 Weq Resolution open => fixed
2011-01-15 19:20 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker